import { Paper, Typography } from "@mui/material";

export function PropertiesBox(
  p: React.PropsWithChildren<{ title: string }>
): React.ReactElement {
  return (
    <Paper elevation={3} style={{ padding: "15px" }}>
      <Typography variant="h5" style={{ marginBottom: "15px" }}>
        {p.title}
      </Typography>
      {p.children}
    </Paper>
  );
}
